.tm-headerbar {
    padding: 15px 0 0;
}

.tm-block .uk-panel-box.uk-panel-box-primary {
    color: #555555;
}

.uk-panel-box-primary {
    background-color: #f4d3aa;

}

html {
    overflow-x: hidden;
    overflow-y: scroll;
}

.uk-panel-space {
    padding: 15px;
}

.uk-navbar-toggle {
    color: #2a2a2a;
    font-size: 24px;
    text-decoration: none;
}